<?php
// for RTL users
@define('_GLOBAL_LEFT', @_ADM_USE_RTL == 1 ? 'right' : 'left' );
@define('_GLOBAL_RIGHT', @_ADM_USE_RTL == 1 ? 'left' : 'right' );

define("_MD_DESCRIPTIONC", "説明");
define("_MD_CATEGORY", "カテゴリ");
define("_MD_LASTUPDATEC", "最終更新日");
define("_MD_REGI_DATE", "登録日時");
define("_MD_NO_CHECK_URI", "URLのチェックを行なわない");
define("_MD_HITS", "訪問数");
define("_MD_ACCS", "アクセス数");
define("_MD_ONEVOTE", "投票数 1");
define("_MD_NUMVOTES", "投票数 %s ");
define("_MD_RATETHISSITE", "このサイトを評価する");
define("_MD_MODIFY", "修正");
define("_MD_REPORTBROKEN", "リンク切れ報告");
define("_MD_TELLAFRIEND", "友達に紹介");
define("_MD_REQUESTMOD", "修正リクエスト");
define("_MD_COMMENT_INTEGRATION", "コメント");
define("_MD_DETAIL_LINK", "詳細");
define("_MD_FORCE_COPY", "強制コピー");
define("_MD_FORCE_COPY_DESC", "スクリーン・ショットをサーバーにコピーします。");
define("_MD_SCREEN_SHOT","スクリーン・ショット・サービス");
define("_MD_CACHE_FILE", "キャッシュ・ファイル");
define("_MD_BOOKMARKLET", "ブックマークレット");

define("_MD_SUBMITLINK", "リンク登録");
define("_MD_POPULAR", "訪問数");
define("_MD_TOP_ACCESS", "アクセス数");
define("_MD_TOPRATED", "評価");
define("_MD_NEWTHISWEEK", "最新サイト");
define("_MD_UPTHISWEEK", "更新サイト");
define("_MD_FUTURE", "未来日付分");
define("_MD_ADULTS", "アダルト分");
define("_MD_RANKING_HITS_TOP", "訪問数　ベスト");
define("_MD_RANKING_ACCESS_TOP", "アクセス数　ベスト");
define("_MD_RANKING_RATE_TOP", "評価　ベスト");
define("_MD_SITE_VISIT", "サイトへのリンクです");
define("_MD_VISIT_ATTENTION", "訪問注意");
define("_MD_RANK", "順位");
define("_MD_VOTE", "投票数");
define("_MD_RATEIT", "評価する");
define("_MD_SUBMITTER", "投稿者");

define("_MD_THEREARE", "現在データベースには <b>%s</b> 件のリンクが登録されています。");
define("_MD_CATEGORYIS", "このカテゴリには <b>%s</b> 件のリンクが登録されています。");
define("_MD_LINKUID_NUM"," %s さんの登録したサイトは %u 件です。");
define("_MD_SUBMITTER_SITE", '%s さんが登録したサイト');

define("_MD_SORTBY", "並び替え");
define("_MD_LINKS_DATE", "日付");
define("_MD_RATING", "評価");
define("_MD_POPULARITY", "訪問");
define("_MD_POPULARITYLTOM", "訪問（少ない順）");
define("_MD_POPULARITYMTOL", "訪問（多い順）");
define("_MD_ACCESS", "アクセス");
define("_MD_ACCESS_ASC", "ページアクセス数（少ない順）");
define("_MD_ACCESS_DESC", "ページアクセス数（多い順）");
define("_MD_TITLEATOZ", "サイト名（A to Z）");
define("_MD_TITLEZTOA", "サイト名（Z to A）");
define("_MD_DATEOLD", "日付（最終更新日の古い順）");
define("_MD_DATENEW", "日付（最終更新日の新しい順）");
define("_MD_RATINGLTOH", "評価（評価の低い順）");
define("_MD_RATINGHTOL", "評価（評価の高い順）");
define("_MD_CURSORTEDBY", "現在の並び順： %s");

define("_MD_SITETITLE", "サイト名");
define("_MD_SITEURL", "サイトURL");
define("_MD_MOBILE_SITEURL", "モバイルサイトURL");
define("_MD_TOOLS", "ツール");
define("_MD_SMILIES", "顔アイコン");
define("_MD_ADDCATEGORY", "追加カテゴリ");
define("_MD_NEW_DATE", "最終更新日を更新する");
define("_MD_MOD_DATE", "最終更新日を指定して更新する");
define("_MD_REGI_DATE_SET", "登録日時を指定する");
define("_MD_ADULT", "アダルト系");
define("_MD_CHECK_URL", "URLチェック");
define("_MD_CATEGORY_LIST", "カテゴリリスト");
define("_MD_DELETE_CONFIRM", "削除確認");

define("_MD_RATING_TYPE_2_LANG", "拍手!");

define('_MD_A_LINKS_GP_PERM_TO_POST', '投稿可能');
define('_MD_A_LINKS_GP_PERM_TO_P_APPROVE', '投稿承認不要');
define('_MD_A_LINKS_GP_PERM_TO_EDIT', '編集可能');
define('_MD_A_LINKS_GP_PERM_TO_E_APPROVE', '編集承認不要');
define('_MD_A_LINKS_GP_PERM_TO_DELETE', '削除可能');
define('_MD_A_LINKS_GP_PERM_TO_D_APPROVE', '削除承認不要');

//MESSAGE
define("_MD_NEED_JS", "投稿するために Javascript をオンにしてください。");
define("_MD_THANKSFORINFO", "情報をありがとうございます。いただいたリクエストは速やかに調査いたします。");
define("_MD_THANKSFORHELP", "このリンク集の維持にご協力いただきありがとうございます。");
define("_MD_SUBMIT_ALERT", "を入力してください");
define("_MD_URL_WRONG", "不正なURLです。");
define("_MD_NO_CATEGORY", "カテゴリがありません");	
define("_MD_CANT_GET_DATA", "データが取得できません");
define("_MD_MODIFY_OK_NOTAPP", "修正は保存されました。承認されるのをお待ちください。");
define("_MD_MODIFY_OK", "修正投稿が完了しました。");
define("_MD_TIME_GAP_SMALL", "もう少し間隔を開けてから投稿してください。");
define("_MD_LINK_DEL_MSG", "このサイトを削除します。");
define("_MD_LINK_DEL_REQ", "リンクの削除をリクエストしました。データは管理者が削除するまでは残っていますが、表示はすでにされなくなります。");
define("_MD_ABOUT_BOOKMARKLET1", "リンク登録支援の Bookmarklet について");
define("_MD_ABOUT_BOOKMARKLET2", 
		   "- 下記の bookmarklet のリンクをブラウザのブックマーク（お気に入り）に追加します。<br />
			- 登録したいサイトをブラウザ開いて、先ほど追加したブックマーク（お気に入り）を選びます。<br />
			- 開いていたページのタイトルと URL が入力された状態でリンク登録のフォームが開きます。<br />
			- その他の項目を入力して登録してください。<br />
			- （リンク登録するためには登録権限の状態である必要があります）<br /><br />
			<b>ブックマーク（お気に入り）の追加の仕方</b><br />
			- Bookmarklet のリンクにマウスのカーソルを持っていき左クリックしたままそのリンクをブラウザのツールバーまでドラッグします。または、右クリックして「ブックマーク」「お気に入り」に登録します（Macの場合はマウス長押し）。");
define("_MD_VISIT_ATTENTION_MSG", "訪問しようとしているサイトは公序良俗に反するサイトの可能性があります。");
define("_MD_VISIT_MIBILEONLY_MSG", "このサイトは携帯用のサイトです。<br />ユーザエージェントなどで振り分けている場合もあるので PC でご覧の場合はアクセスできない場合もあります。");
define("_MD_VISIT_PCSITE_MSG", "このサイトはPCサイトです。<br />携帯で訪問した場合は表示が乱れる場合があります。");
define("_MD_NO_ADDRESS", "URL 先が存在しません。");
define("_MD_THANKURATE", "投票ありがとうございます。");
define("_MD_VOTEONCE", "同一サイトに対して投票できるのは１回限りとさせていただきます。");
define("_MD_VOTEONCE2", "申し訳ありませんが、同一リンク情報への投票は一回限りとさせていただいています。");
define("_MD_ANY_PROBLEM", "なんらかの問題があったようです。");
define("_MD_RATINGSCALE", "評価を0～10の間からお選びください。数字が大きいほど評価が高いことを示します。");
define("_MD_BEOBJECTIVE", "公正な判断による投票をお願い致します");
define("_MD_DONOTVOTE", "自分自身のサイトに対しての投票はできません。");
define("_MD_LINKS_VOTE_CLICK", "評価する数字の画像をクリックしてください。");
define("_MD_INTRESTLINK", "%sでの興味深いウェブサイトリンク");
define("_MD_INTLINKFOUND", "%sにてとても興味深いウェブサイトを見つけました。");
define("_MD_RECEIVED", "ウェブサイト情報を受付けました。ありがとうございます。");
define("_MD_ALREADYREPORTED", "あなたからのリンク切れの報告は既に受け付けています。");
define("_MD_NORATING", "評価が選択されていません。");
define("_MD_CANTVOTEOWN", "あなたが登録したリンクには投票できません。");
define("_MD_ERROREXIST", "このサイトは既にデータベースに登録されています。");
define("_MD_ISAPPROVED", "あなたからのリンク登録申請は承認されました。");
define("_MD_LINKS_NAVINFO", "%s ～ %s 番を表示 (全 %s 件)");
define("_MD_CHECK_URL_OK", "登録可能です。");
define("_MD_CHECK_URL_NG", "この URL はすでに登録されています。");
define("_MD_INPUT_CHECK_URL", "URL を入力してください");
define("_MD_FUTURE_LINK", "未来日付分のリンクです。");
define("_MD_STATUS_DESC", "STATUS : [0]承認まち、[1]承認済、[2]更新承認済、[-1]更新承認まち、[-2]削除承認まち、[-3]簡易登録承認まち");
define("_MD_VISIT_FRAME_TITLE", "%s - %s : フレーム内に「%s」を表示");
define("_MD_DATA_WRONG", "不正なデータです。");
define("_MD_NOT_MOBILE", "携帯の IP 帯域ではないところからの投稿のようです。");
define("_MD_LINKS_VOTE_MSG", "このサイトに [ %rating% ] という評価をつけます");
define("_MD_LINKS_FINISHED", "送信済");

//ADMIN AREA
define("_MD_REPODATE", "報告日");
define("_MD_LINK_CONFIRM", "確認");
define("_MD_LINK_NEW_REGISTER", "新規登録");
define("_MD_LINK_STATUS", "ステータス");
define("_MD_LINK_APPROVAL", "承認");
define("_MD_EASYPOST", "簡易登録");
define("_MD_DELETE", "削除");
define("_MD_REPORTER", "リンク切れ報告者");
define("_MD_USERMODREQ", "修正リクエスト者");
define("_MD_EASYPOST_TITLE", "** 簡易登録されたサイト **");

define("_MD_BROKEN_DELETE_BOTH_MSG", "報告のあった登録サイトのデータとこの登録サイトに関するすべてのリンク切れ報告を削除しますか？");
define("_MD_BROKEN_DELETE_REPO_MSG", "このリンク切れ報告を削除しますか？");
define("_MD_MODREQ_DELETE_MSG", 'この修正リクエストを削除しますか？');
define("_MD_APPROVE_MSG", "このサイトを承認します。");
define("_MD_CID_EQUAL_PID", "自分自身を親カテゴリとしては選べません。");
define("_MD_NO_DATA", "データはありません");
define("_MD_DELETEDESC", 	"削除 (<b>報告のあった登録サイトのデータ</b>とこの登録サイトに関するすべての<b>リンク切れ報告</b>を削除します)<br />
							 報告のみ (<b>このリンク切れ報告</b>を削除します)");
define("_MD_LINKDELETED", "リンク情報を削除しました。");
define("_MD_NOMODREQ", "修正リクエストはありません。");
define("_MD_NOAPPROVAL", "承認するリンクはありません。");
define("_MD_APPROVAL_YES", "承認されました。");
define("_MD_APPROVAL_NO", "承認が完了されませんでした。");

